@charset "UTF-8";
/* ==========================================================================//
//
// 採用情報
//
// ========================================================================== */
/* 採用情報
---------------------------------------------------------- */
.sec_recruit {
  margin: 0 0 60px;
}
@media all and (min-width: 751px) {
  .sec_recruit {
    margin: 90px 0 120px;
  }
}
.sec_recruit .sec_ttl {
  margin-bottom: 35px;
}
@media all and (min-width: 751px) {
  .sec_recruit .sec_ttl {
    margin-bottom: 50px;
  }
}

.tab_box {
  margin: 0 -14px;
}
@media all and (min-width: 801px) {
  .tab_box {
    margin: 0 auto;
    width: min(830px, 100%);
  }
}

.category_list {
  margin-bottom: 1px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0 2px;
}
@media all and (min-width: 751px) {
  .category_list {
    margin-bottom: 2px;
  }
}
.category_list .cate_detail {
  padding: 15px;
  border: 2px solid #296800;
  border-bottom: none;
  background-color: #EDEDED;
  border-radius: 20px 20px 0 0;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.1em;
  width: 49.8%;
  text-align: center;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
@media all and (min-width: 751px) {
  .category_list .cate_detail {
    padding: 23.5px;
    border-radius: 30px 30px 0 0;
    font-size: 20px;
  }
}
@media (min-width: 751px) and (hover: hover) {
  .category_list .cate_detail:hover:not(.is_active) {
    background-color: #296800;
    color: #fff;
  }
}
.category_list .cate_detail.is_active {
  background-color: #296800;
  color: #fff;
}
.category_list .cate_detail:not(.is_active) {
  cursor: pointer;
}

.tab_contents {
  /* 募集内容 */
  /* アンカーリンク */
  /* 職業名 */
  /* 職業 詳細 */
  /* 募集要項 */
  /* エントリーボタン */
}
.tab_contents > li {
  display: none;
  padding: 25px 22px 55px;
  border: 2px solid #296800;
}
@media all and (min-width: 751px) {
  .tab_contents > li {
    padding: 45px 58px 60px;
  }
}
.tab_contents > li.is_active {
  display: block;
}
.tab_contents .recruit_list .recruit_detail:not(:first-child) {
  margin-top: 40px;
}
@media all and (min-width: 751px) {
  .tab_contents .recruit_list .recruit_detail:not(:first-child) {
    margin-top: 50px;
  }
}
.tab_contents .anchor_list {
  margin-bottom: 30px;
  width: min(411px, 100%);
  margin-inline: auto;
}
@media all and (min-width: 751px) {
  .tab_contents .anchor_list {
    margin-bottom: 45px;
  }
}
.tab_contents .anchor_list .anchor_detail {
  padding: 18px 0;
  border-bottom: 1px solid #C4C4C4;
}
@media all and (min-width: 751px) {
  .tab_contents .anchor_list .anchor_detail {
    padding: 14px 0;
  }
}
.tab_contents .anchor_list .anchor_detail:first-child {
  border-top: 1px solid #C4C4C4;
}
.tab_contents .anchor_list .anchor_detail a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0 12px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media all and (min-width: 751px) {
  .tab_contents .anchor_list .anchor_detail a {
    gap: 0 24px;
  }
}
@media (min-width: 751px) and (hover: hover) {
  .tab_contents .anchor_list .anchor_detail a:hover::after {
    top: 65%;
  }
}
.tab_contents .anchor_list .anchor_detail a::after {
  position: absolute;
  content: "";
  background-image: url(../images/top/crosstalk/crosstalk_arrow.svg);
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(90deg);
          transform: translateY(-50%) rotate(90deg);
  right: 0;
  width: 28px;
  height: 28px;
}
@media all and (min-width: 751px) {
  .tab_contents .anchor_list .anchor_detail a::after {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    right: 38px;
  }
}
.tab_contents .anchor_list .anchor_detail a span {
  font-weight: bold;
}
.tab_contents .anchor_list .anchor_detail a .number {
  color: rgba(6, 25, 34, 0.5);
  font-size: 18px;
  letter-spacing: 0.34px;
}
@media all and (min-width: 751px) {
  .tab_contents .anchor_list .anchor_detail a .number {
    font-size: 24px;
  }
}
.tab_contents .anchor_list .anchor_detail a .jp {
  font-size: 15px;
  letter-spacing: 0.87px;
}
@media all and (min-width: 751px) {
  .tab_contents .anchor_list .anchor_detail a .jp {
    font-size: 22px;
  }
}
.tab_contents .occupation_name {
  margin-bottom: 35px;
  padding-bottom: 12px;
  position: relative;
}
@media all and (min-width: 751px) {
  .tab_contents .occupation_name {
    margin-bottom: 30px;
  }
}
.tab_contents .occupation_name::after {
  position: absolute;
  content: "";
  background-color: #F4A424;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: min(62px, 100%);
  height: 2px;
}
@media all and (min-width: 751px) {
  .tab_contents .occupation_name::after {
    width: min(71px, 100%);
    height: 4px;
  }
}
.tab_contents .occupation_name span {
  display: block;
  font-weight: bold;
  text-align: center;
}
.tab_contents .occupation_name .number {
  font-size: 14px;
  color: #255720;
  letter-spacing: 0.13px;
}
@media all and (min-width: 751px) {
  .tab_contents .occupation_name .number {
    font-size: 15px;
  }
}
.tab_contents .occupation_name .jp {
  font-size: 20px;
  letter-spacing: 0.08px;
}
@media all and (min-width: 751px) {
  .tab_contents .occupation_name .jp {
    font-size: 25px;
  }
}
.tab_contents .occupation_detail {
  padding: 20px 18px;
  background-color: #F0F8F3;
  color: #595757;
  font-size: 14px;
  letter-spacing: 0.08px;
  line-height: 1.85;
  margin-inline: auto;
}
@media all and (min-width: 751px) {
  .tab_contents .occupation_detail {
    padding: 20px 20px 10px;
    font-size: 15px;
    line-height: 1.73;
    width: min(708px, 100%);
  }
}
.tab_contents .detail_list {
  margin-top: 25px;
}
@media all and (min-width: 751px) {
  .tab_contents .detail_list {
    margin-top: 35px;
  }
}
.tab_contents .detail_list .detail_item {
  position: relative;
}
@media all and (min-width: 801px) {
  .tab_contents .detail_list .detail_item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.tab_contents .detail_list .detail_item:first-child {
  padding: 0 0 20px;
}
@media all and (min-width: 751px) {
  .tab_contents .detail_list .detail_item:first-child {
    padding: 0 0 30px;
  }
}
.tab_contents .detail_list .detail_item:last-child {
  padding: 20px 0 0;
}
.tab_contents .detail_list .detail_item:not(:first-child, :last-child) {
  padding: 20px 0;
}
@media all and (min-width: 751px) {
  .tab_contents .detail_list .detail_item:not(:first-child, :last-child) {
    padding: 20px 0 30px;
  }
}
.tab_contents .detail_list .detail_item:not(:last-child)::before {
  position: absolute;
  content: "";
  background: rgba(41, 104, 0, 0.25);
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
}
@media all and (min-width: 801px) {
  .tab_contents .detail_list .detail_item:not(:last-child)::before {
    background: -webkit-gradient(linear, right top, left top, from(rgba(41, 104, 0, 0.25)), color-stop(81%, rgba(41, 104, 0, 0.25)), color-stop(19%, #296800), to(#296800));
    background: linear-gradient(to left, rgba(41, 104, 0, 0.25) 0%, rgba(41, 104, 0, 0.25) 81%, #296800 19%, #296800 100%);
  }
}
.tab_contents .detail_list .detail_item p {
  color: #595757;
  letter-spacing: 0.075em;
}
.tab_contents .detail_list .detail_item .contents {
  margin-bottom: 15px;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.33;
}
@media all and (min-width: 801px) {
  .tab_contents .detail_list .detail_item .contents {
    margin-bottom: 0;
    width: 19%;
  }
}
@media all and (max-width: 750px) {
  .tab_contents .detail_list .detail_item .detail {
    font-size: 14px;
    line-height: 1.85;
  }
}
@media all and (min-width: 751px) {
  .tab_contents .detail_list .detail_item .detail {
    line-height: 2.18;
  }
}
@media all and (min-width: 801px) {
  .tab_contents .detail_list .detail_item .detail {
    width: 81%;
  }
}
.tab_contents .detail_list .detail_item .detail a {
  color: #595757;
}
.tab_contents .detail_list .detail_item .detail a {
  background-image: -webkit-gradient(linear, left top, right top, from(#595757), to(#595757));
  background-image: linear-gradient(90deg, #595757, #595757);
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: 100% 1px;
  -webkit-transition: background-size 0.4s;
  transition: background-size 0.4s;
}
@media (hover: hover) {
  .tab_contents .detail_list .detail_item .detail a:hover {
    background-size: 0 1px;
    background-position: left bottom;
  }
}
.tab_contents .entry_btn {
  margin-top: 40px;
  width: min(190px, 100%);
  margin-inline: auto;
}
@media all and (min-width: 751px) {
  .tab_contents .entry_btn {
    margin-top: 60px;
    width: min(197px, 100%);
  }
}
.tab_contents .entry_btn a {
  display: block;
  background-color: #296800;
  border: 2px solid #296800;
  border-radius: 28px;
  color: #fff;
  font-weight: bold;
  letter-spacing: 0.075em;
  text-align: center;
}
@media all and (max-width: 750px) {
  .tab_contents .entry_btn a {
    padding: 13px;
    font-size: 15px;
  }
}
@media all and (min-width: 751px) {
  .tab_contents .entry_btn a {
    padding: 14px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
}
@media (min-width: 751px) and (hover: hover) {
  .tab_contents .entry_btn a:hover {
    background-color: #fff;
    color: #296800;
  }
  .tab_contents .entry_btn a:hover span::after {
    border-color: transparent transparent transparent #296800;
  }
}
.tab_contents .entry_btn a span {
  padding-right: 18px;
  position: relative;
}
.tab_contents .entry_btn a span::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 0 8px 9px;
  border-color: transparent transparent transparent #fff;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media all and (min-width: 751px) {
  .tab_contents .entry_btn a span::after {
    border-width: 7px 0 7px 7px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
}